<div class="warning-alert">
        <div class="container alert alert-danger">
            <div class="row">
                <div class="col-lg-12">
                    <h5>Beware of fraudulent attacks</h5>
                    <p>We will never contact you by telephone, e-mail nor internet asking you to disclose or to perform a confirmation by entering your Password or One Time Password (OTP)</p>
                </div>
            </div>
        </div>
    </div>

    <section id="copyright">
		<div class="container">
			<div class="row">
				<p>© 2025 Wolfville Credit Union Canada. All Rights Reserved. Wolfville a member of The Community Wolfville Credit Union Canada</p>
			</div>
		</div>
	</section>
  <?php include "includes/floating-chatbox.php"; ?>

    <script src="../vendor/jquery/jquery.min.js"></script>
    <script src="../vendor/bootstrap/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="js/wow.js"></script>
    <script src="js/floating-chatbox.js"></script>

    <script>
          $("#menu-close").click(function(e) {
    e.preventDefault();
    $("#sidebar-wrapper").toggleClass("active");
  });
  $("#menu-toggle").click(function(e) {
    e.preventDefault();
    $("#sidebar-wrapper").toggleClass("active");
  });
    </script>
    <script>
        $("[data-toggle=popover]")
.popover({html:true})
    </script>